table.coat_price_list_table{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-bottom: 150px;
}

table.coat_price_list_table.bb_none{
	border-bottom: none;
	margin-bottom: 0;
}

table.coat_price_list_table th{
	text-align: left;
	font-weight: normal;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	padding: 3px 6px;
	width: auto;
}

table.coat_price_list_table td{
	text-align: center;
	background-color: #CCCCCC;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	padding: 3px 6px;
	width: 52px;
}

@media (min-width: 768px) {
	table.coat_price_list_table,
	table.coat_price_list_table.bb_none{
		border-right: 1px solid #999999;
		border-bottom: 1px solid #999999;
		margin-bottom: 150px;
	}

	table.coat_price_list_table th{
		text-align: left;
		font-weight: normal;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		padding: 3px 6px;
	}

	table.coat_price_list_table td{
		text-align: center;
		background-color: #CCCCCC;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		padding: 3px 6px;
	}
}

p.fs_13{
	font-size: 0.8125rem;
}